Subject: [spring] Segment Routing & SRv6 research/summary paper

From: Dominik Pataky <[email-masked]>
Date: Thu, 16 Aug 2018 16:36:46 +0200

Dear SPRING list,

I'm a student at the TU Dresden, Germany, and recently finished my short
research/summary paper on the topic „Segment Routing and SRv6:
Origins, State-of-the-Art and Outlook“. Maybe some of you are interested
in it. Feedback is also very welcome!

The document is released under CC BY-SA 4.0 and available online at
https://dpataky.eu/segment-routing-paper

Best regards,
Dominik Pataky